<?php
$dalTablesenuc_motivos = array();
$dalTablesenuc_motivos["id"] = array("type"=>3,"varname"=>"id");
$dalTablesenuc_motivos["motivo"] = array("type"=>200,"varname"=>"motivo");
	$dalTablesenuc_motivos["id"]["key"]=true;

$dal_info["Tables__senuc_motivos"] = &$dalTablesenuc_motivos;
?>